Subject: RE: [SPAM] Important
From: Info <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Info <[email-masked]>
Date: Mon, 16 May 2022 10:25:38 +0000

This has been fixed. If you find any other issues, kindly let us know!

Regards,

Intelligence X Team

-----Original Message-----
From: Peter Kleissner 
Sent: Montag, 16. Mai 2022 11:45
To: [email-masked]
Subject: RE: [SPAM] Important

It's the preview endpoint isn’t it.

-----Original Message-----
From: Peter Kleissner 
Sent: Montag, 16. Mai 2022 10:28
To: [email-masked]
Subject: RE: [SPAM] Important

> the same individual is going to try this method again and scrape all databases in order to create the site, rather than basing it off of an API key since we had some contact

Again thanks for the info. Can you please share more details? Which API endpoint is it, what is the method?

We are happy to provide you a free Professional account for reporting this.

Regards,

Peter

__________
Peter Kleissner, Founder / CEO Intelligence X
Kleissner Investments s.r.o.
Na Strzi 1702/65, 140 00 Prague, Czech Republic

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Saturday, May 14, 2022 9:49 AM
To: Info <[email-masked]>
Subject: [SPAM] Important

I came across this breach when I was looking to gain access to your API for free, since there were errors in the code, allowing me to gain partial access to the full version without paying. I also know the same individual is going to try this method again and scrape all databases in order to create the site, rather than basing it off of an API key since we had some contact.